<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Classes CodeMirror commune dans BDF</title>
	<section>
		<p>Classes désignant les objets d’une fichothèque</p>
		<ul variant="dl">
			<li>
				<p><s type="code" att-class="cm-ficheblock-attvalue">cm-component-field</s></p>
				<p>Champ (<s type="code" att-class="cm-component-field">prop_personne</s>)</p>
			</li>
			<li>
				<p><s type="code" att-class="cm-ficheblock-attvalue">cm-component-group</s></p>
				<p>Groupe (<s type="code" att-class="cm-component-group">archivage</s>)</p>
			</li>
			<li>
				<p><s type="code" att-class="cm-ficheblock-attvalue">cm-component-subset</s></p>
				<p>Collection (corpus, thésaurus) (<s type="code" att-class="cm-component-subset">thesaurus_nomenclature</s>)</p>
			</li>
			<li>
				<p><s type="code" att-class="cm-ficheblock-attvalue">cm-component-comment</s></p>
				<p>Commentaire inclus dans le formulaire d’une fiche (<s type="code" att-class="cm-component-comment">comment_c1</s>)</p>
			</li>
		</ul>
	</section>
</node>